.example {
	width: 100%;
	height: 800px;
	background-color: rgb(66, 66, 66);
	display: flex;
	justify-content: center;
	align-items: center;
}

.slider {
	width: 390px;
	overflow: hidden;
}

.slider__list {
	display: flex;
}

.slider__list-item {

}

.slider__list-item-img {
	width: 130px;
	height: 130px;
}

button {
	margin: 0 30px;
}